.header__user-nav.user
    .user__nav.box-radius
        ul
            li
                .user__avatar
                    img(src="/assets/img/avatar.png", alt="")
                .user__greeting Welcome, Asif Aleem
            li
                a(href="#")
                    img(src="/assets/img/icons/email.png", alt="email")
            li
                a(href="#")
                    img(src="/assets/img/icons/alerts.png", alt="alerts")
            li
                a(href="#")
                    img(src="/assets/img/icons/settings.png", alt="settings")
            li.logut-mobile
                a(href="#")
                    img(src="/assets/img/icons/logout.png", alt="logout")
    .user__logout.box-radius 
        a.btn.btn-danger(href="#") Logout